@charset "UTF-8";

/* application
---------------------------------- */

.form_list dt {
	padding: 0.15em 0 0.15em 1em;
	margin-bottom: 1em;
	background-color: #2319af;
	color: #fff;
}
.form_list dd {
	width: 20em;
	margin-bottom: 2.75em;
	margin-left: 0.5em;
}

.form_list li {
	margin-bottom: 0.5em;
}

label {
	cursor: pointer;
}

input {
	height: 2em;
	padding-left: 0.5em;
	border: solid 1px #3d3d3d;
}

input[type=radio],
input[type=checkbox] {
	width: 1em;
	height: 1em;
	vertical-align: middle;
}

input[type=submit],
input[type=reset],
input[type=button] {
	width: 5em;
	padding: 0.25em 0;
	border-radius: 3px;
}

select {

	height: 2.25em;
	padding-left: 0.75em;
	border: solid 1px #3d3d3d;
}

optgroup,
option {
	padding-left: 0.75em;
}

#course option {
	text-align: left;
}

input[type=short] {
	width: 3em;
	border: solid 1px #3d3d3d;
}

textarea {
	width: 20em;
	border: solid 1px #3d3d3d;
}

#postcode1,
#postcode2 {
	width: 3em;
	padding-left: 0;
	text-align: center;
	border: solid 1px #f00;
}

#postcode2 {
	width: 4.5em;
}
.submit_area {
	text-align: center;
}

.submit_btn {
	display: inline-block;
	margin: 0 5px;
}

.course-name {
	text-align: right;
}

#support_course {
	width: 100%;
}

.attention_txt {
	text-align: center;
}

#agreement~label {
	transition: color 0.2s linear;
}

#agreement:checked~label {
	color: #adadad;
}

#agreement:checked~[type=submit] {
	opacity: 1;
}

.agreement {
	display: inline-block;
	padding-bottom: 1em;
	font-size: 1.1em;
}

.agreement a {
	color: #ce0c0c;
}

.submit {
	width: 12em;
	opacity: 0.4;
	transition: opacity 0.2s linear;
}

.reset {
	width: 12em;
}


@media screen and (min-width: 481px) {
	.attention_txt,
	form {
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}
}

@media screen and (min-width: 768px) {
	.form_list dd {
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}	
}
